# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'airframe/version'

Gem::Specification.new do |spec|
  spec.name          = "airframe"
  spec.version       = Airframe::VERSION
  spec.authors       = ["Mark Maglana"]
  spec.email         = ["mmaglana@gmail.com"]
  spec.description   = %q{ A lightweight Ruby library for building REST clients }
  spec.summary       = %q{ A lightweight Ruby library for building REST clients }
  spec.homepage      = "http://aviator.github.io/www/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
end
